html, body { 
	height: 100%;
	margin: 0 auto;	
	}
	
body { 
	text-align: center;
	width: 900px;
	font-family: arial;
	background-color: #333366;
	}
	
#content { 
	margin: 0px auto;
	min-height: 100%;
	max-width: 900px;
	border-style: solid;
	border-width: 0px 1px;
	background-color: white;
	text-align: center;
	position: relative;
	}
	
h1 { 
	font: bold 24px arial;
	margin: auto 0px 25px;
	text-decoration: underline;
	padding-top: 10px;
	}

a#home { 
	display: block;
	margin: 0px;
	padding: 10px;
	position: absolute;
	top: 10px;
	left: 20px;
	text-decoration: none;
	font-weight: bold;
	}
	
#home:active, #home:visited { 
	color: DarkCyan;
	}
	
a#home:hover { 
	text-decoration: dashed;
	color: Tan;
	}

div.character p {
	text-align: justify;
	margin: 30px 50px 0px;
}